@font-face {
    font-family: 'FreeSetDemi';
    src: url('../font/freesedc-webfont.eot');
    src: url('../font/freesedc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/freesedc-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    }
@font-face {
    font-family: 'FreeSetLight';
    src: url('../font/freeselc-webfont.eot');
    src: url('../font/freeselc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/freeselc-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    }

html, body {
    height: 100%;
    }
body {
    color: #000;
    background: transparent;
    font: 14px/1.3 FreeSetLight, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    margin: 0;
    }

a {
    color: #00a8ff;
    text-decoration: none;
    }
a:hover {
    text-decoration: underline;
    }

h2 {
    font-size: 36px;
    font-weight: normal;
    line-height: 42px;
    margin: 0 0 .5em;
    }
    h2 small {
        font-size: .5em;
        margin-left: .75em;
        }
h3 {
    font-size: 18px;
    font-weight: normal;
    margin: 2em 0 .5em;
    }

p {
    margin: .65em 0;
    }

article {
    margin-bottom: 65px;
    }

.entry {
    font-size: 18px;
    padding-right: 330px;
    }

#page {
    min-height: 100%;
    padding-bottom: 150px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    }

.trunk {
    margin-left: auto;
    margin-right: auto;
    width: 940px;
    padding-left: 82px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    }

#header {
    margin: 0 15px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25);
    position: relative;
    }
    #header:before {
        content: '';
        position: absolute;
        top: 0;
        right: -15px;
        bottom: 0;
        left: -15px;
        background: #fff;
        }
    #header .trunk:before {
        content: url(../img/clock.png);
        position: absolute;
        left: 0;
        top: 7px;
        z-index: 1;
        }
    .reg #header .trunk:before {
        content: url(../img/clock-reg.png);
        }
    .index #header .trunk:before {
        content: '';
        display: none;
        }
    .index #header .trunk {
        background-image: url('../img/grusha.png');
        background-image: none, url('../img/grusha.svg');
        background-repeat: no-repeat;
        background-size: 112px auto;
        background-position: 82px 18px;
        padding: 22px 0;
        position: relative;
        text-align: right;
        }
    #header .trunk {
        background-repeat: no-repeat;
        background-size: 112px auto;
        background-position: 82px 18px;
        padding: 22px 0;
        position: relative;
        text-align: right;
        }

    .index #header .trunk_a {
        display: none;
        }

    #header h1 {
        font: 0/0 a;
        position: absolute;
        visibility: hidden;
        }

.index_2017,
.index_2018 {
    background: url('../img/map2017.png') no-repeat 50% 198px;
}

.index_2016,
.index_2019 {
    background: url('../img/map2014.png') no-repeat 50% 198px;
}

.index_2015 {
    background: url('../img/map2014.png') no-repeat 50% 198px;
}

.index_2014 {
    background: url('../img/map2014.png') no-repeat 50% 198px;
    }

.index_2013 {
    background: url('../img/map2013.png') no-repeat 50% 198px;
    }

.index #header{
    margin: 0;
    box-shadow: none;
    }
    .index #header:before {
        display: none;
        }
    .index #header .trunk {
        background-image: url('../img/logo.png');
        background-image: url('../img/logo.svg'), url('../img/grusha.svg');
        background-repeat: no-repeat;
        background-size: 59px auto, 112px auto;
        background-position: 60px 20px;
        background-position: 60px 20px, 80px 120px;
        padding: 125px 0;
        }

.incut {
    display: none;
    }
.index #header .incut {
    text-align: left;
    display: block;
    position: absolute;
    left: 82px;
    top: 140px;
    }

#navigation {
    font-size: 16px;
    }

.nav {
    margin: 0;
    padding: 0;
    letter-spacing: -0.31em;
    }
.opera-only :-o-prefocus, .nav {
    letter-spacing: -0.43em;
    }
    .nav__item {
        display: inline-block;
        list-style: none;
        letter-spacing: normal;
        margin-left: 1.125em;
        }
    .nav__item:first-child {
        margin-left: 0;
        }
    .nav__item_type_separated {
        border-left: 2px solid #e2dfd8;
        padding-left: 1.125em;
        }
        .nav__item_state_active a {
            color: #000;
            }

#intro {
    min-height: 370px;
    }

.reg-link__wrap {
    font-size: 18px;
    margin: 2em 0;
    }
    .reg-link {
        background-image: -webkit-linear-gradient(top, #11aeff, #005bff);
        background-image:    -moz-linear-gradient(top, #11aeff, #005bff);
        background-image:      -o-linear-gradient(top, #11aeff, #005bff);
        background-image:         linear-gradient(to bottom, #11aeff, #005bff);
        border-radius: 5px;
        box-shadow: 0 5px 0 #2e00c5;
        text-shadow: 0 1px 1px rgba(18, 0, 255, 0.75);
        color: #fff;
        display: inline-block;
        font-size: 36px;
        line-height: 1;
        padding: 0.2em 0.6em;
        -webkit-transition: all .2s;
        -moz-transition: all .2s;
        -ms-transition: all .2s;
        -o-transition: all .2s;
        transition: all .2s;
        }
    .reg-link:hover {
        text-decoration: none;
        background-image: -webkit-linear-gradient(top, #11aeff, #0986ff);
        background-image:    -moz-linear-gradient(top, #11aeff, #0986ff);
        background-image:      -o-linear-gradient(top, #11aeff, #0986ff);
        background-image:         linear-gradient(to bottom, #11aeff, #0986ff);
        box-shadow: 0 2px 0 #2e00c5;
        text-shadow: 0 0 0 rgba(18, 0, 255, 0.75);
        }
    .reg-link:active {
        text-decoration: none;
        background-image: -webkit-linear-gradient(top, #0986ff, #11aeff);
        background-image:    -moz-linear-gradient(top, #0986ff, #11aeff);
        background-image:      -o-linear-gradient(top, #0986ff, #11aeff);
        background-image:         linear-gradient(to bottom, #0986ff, #11aeff);
        box-shadow: 0 0 0 #2e00c5;
        text-shadow: 0 0 0 rgba(18, 0, 255, 1);
        }

    .reg-link__wrap .reg-link {
        margin-right: .5em;
        }

#speakers {
    background-color: #f9f7f1;
    padding: 1em;
    }
    .speakers {
        letter-spacing: -0.31em;
        max-width: 1200px;
        margin: auto;
        }
    .opera-only :-o-prefocus, .speakers {
        letter-spacing: -0.43em;
        }
        .speakers .speaker {
            width: 25%;
            text-align: center;
            }
        .speaker {
            display: inline-block;
            letter-spacing: normal;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            width: 100%;
            padding: 0 1em 0.5em;
            vertical-align: top;
            position: relative;
            }
            .speaker__head {
                margin: 0;
                }
            .speaker__ava {
                display: block;
                overflow: hidden;
                border-radius: 500px;
                background-size: 100% auto;
                box-shadow: inset 0 4px 8px rgba(0, 0, 0, 0.5);
                }
                .speaker__ava-image {
                    vertical-align: top;
                    width: 100%;
                    }
            .speaker__name {
                display: block;
                margin: .65em 0;
                font-size: 18px;
                }
            .speaker__position {
                margin: .65em 0;
                }
            .speaker__theme {
                margin: 0;
                }
            .speakers .speaker__theme {
                height: 5.2em;
                overflow: hidden;
                }

#speakers .speakers .speaker__theme {
    height: auto !important;
    margin-bottom: 32px;
}
@media all and (max-width: 1024px) {
    #speakers .speakers .speaker {
        width: 33%;
    }
}
@media all and (max-width: 768px) {
    #speakers .speakers .speaker {
        width: 50%;
    }
}
@media all and (max-width: 460px) {
    #speakers .speakers .speaker {
        width: 100%;
        min-width: 292px;
    }
}

.schedule__item {
    padding: 0 1em;
    }
.schedule__item:nth-child(2n) {
    background-color: #f9f7f1;
    }
.schedule__item:last-child {
    border-bottom: 3px solid #f9f7f1;
    }
.schedule__item_type_coffee-break {
    font: 18px/1.3 FreeSetDemi, "Arial Black", sans-serif;
    }
    .schedule__item .trunk {
        position: relative;
        padding: 40px 0 15px 164px;
        min-height: 95px;
        }
    .schedule__item:first-child .trunk {
        padding: 15px 0 15px 164px;
        min-height: 0;
        }
    .schedule__item_type_coffee-break .trunk {
        padding-top: 35px;
        }
        .schedule__item .trunk:before {
            content: attr(data-time);
            position: absolute;
            left: 0;
            top: 40px;
            width: 65px;
            text-align: right;
            font-family: FreeSetLight, sans-serif;
            }
        .schedule__item:first-child .trunk:before {
            top: 15px;
            }
        .schedule__item_type_coffee-break .trunk:before {
            top: 35px;
            }
        .schedule__item .speaker__ava {
            position: absolute;
            left: 82px;
            width: 65px;
            top: 15px;
            }

.participant {
    display: inline-block;
    vertical-align: top;
    width: 33%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 30px 0 80px;
    margin-bottom: 25px;
    }
    .participant__name {
        font-size: 18px;
        }

.socials {
    letter-spacing: -0.31em;
    }
.opera-only :-o-prefocus, .socials {
    letter-spacing: -0.43em;
    }
    .socials__link {
        background: url(../img/icons.png?v=1) no-repeat;
        font: 0/48px a;
        display: inline-block;
        width: 16px;
        height: 16px;
        vertical-align: middle;
        overflow: hidden;
        letter-spacing: normal;
        margin-right: 2px;
    }
    .socials__link_to_facebook {
        background-position: 0 -30px;
    }
    .socials__link_to_twitter {
        background-position: -17px -30px;
    }
    .socials__link_to_linkedin {
        background-position: -34px -30px;
    }
    .socials__link_to_moikrug {
        background-position: -60px 0;
    }
    .socials__link_to_vkontakte {
        background-position: -51px -30px;
    }
    .socials__link_to_flamp {
        background-position: 0 -88px;
    }
    .socials__link_to_instagram {
        background-position: 0 -116px;
    }
    .socials__link_to_telegram {
        background-position: -17px -116px;
    }
#orgs {
    padding-left: 0;
    width: 940px;
    }
.org {
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 49%;
    padding-left: 52px;
    vertical-align: top;
    }
    .org h2 {
        margin-left: 30px;
        }
    .org__link img {
        margin: 0 0 30px 30px;
        vertical-align: middle;
        }

#footer {
    font-size: 12px;
    margin-top: -105px;
    position: relative;
    height: 105px;
    }
    .connect {
        position: absolute;
        top: 0;
        right: 0;
        width: 33%;
        padding-left: 90px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        }
        .connect__item {
            display: inline-block;
            white-space: nowrap;
            margin: 0 0 10px 15px;
            }

#content-wrapper {
    padding-top: 34px;
    }
    #sidebar {
        display: inline-block;
        letter-spacing: normal;
        vertical-align: top;
        width: 232px;
        margin-right: 10px;
        }
        #sidebar .speaker__ava {
            margin-left: -41px;
            margin-right: 41px;
            }
    #content {
        letter-spacing: normal;
        vertical-align: top;
        display: inline-block;
        width: 600px;
        }
    #content-wrapper .entry {
        padding-right: 0;
        margin: 16px 0 40px;
        }

.list {
    padding: 0;
    }
    .list__item {
        list-style: none;
        text-indent: -8px;
        margin-bottom: 8px;
        }
        .list__item:before {
            content: '';
            background-color: #000;
            border-radius: 4px;
            display: inline-block;
            height: 4px;
            width: 4px;
            vertical-align: middle;
            margin-right: 4px;
            }

#program-nav {
    padding: 80px 0 0;
    margin-left: -82px;
    }
    .program-nav__item {
        display: inline-block;
        width: 49%;
        vertical-align: top;
        padding: 0 60px 0 73px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        position: relative;
        }
    #program-nav .speaker__ava {
        width: 65px;
        position: absolute;
        left: 0;
        top: 0;
        }
    #program-nav .go-to {
        font-size: 12px;
        }
    .program-nav__title {
        font-size: 24px;
        }
    .program-nav__descr {
        font-size: 18px;
        }

.reg-fields {
    display: inline-block;
    width: 275px;
    margin-right: 45px;
    vertical-align: top;
    }
.reg-socials {
    display: inline-block;
    width: 500px;
    vertical-align: top;
    }
    .reg-row {
        margin-bottom: 16px;
        }
    .reg-socials__wrap {
        display: inline-block;
        width: 230px;
        margin: 0 10px 10px 0;
        position: relative;
        }
        .reg-socials__wrap input {
            padding-left: 30px!important;
            }
        .reg-socials__wrap:before {
            content: '';
            background: url(../img/icons.png);
            position: absolute;
            height: 16px;
            width: 16px;
            left: 7px;
            top: 50%;
            margin-top: -8px;
            }
            .reg-socials_fb:before {
                background-position: 0 -30px;
                }
            .reg-socials_li:before {
                background-position: -34px -30px;
                }
            .reg-socials_tw:before {
                background-position: -17px -30px;
                }
            .reg-socials_fl:before {
                background-position: 0 -88px;
                }
            .reg-socials_vk:before {
                background-position: -51px -30px;
            }
            .reg-socials_ig:before {
                background-position: 0 -116px;
            }
            .reg-socials_tm:before {
                background-position: -17px -116px;
            }
        form label {
            display: block;
            margin-bottom: 2px;
            }
        input[type="text"],
        input[type="password"],
        input[type="email"] {
            background-color: #fcfbf3;
            border: 0;
            border-radius: 5px;
            box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.3);
            padding: 7px;
            height: 32px;
            width: 100%;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            }
        input[type="text"]:focus,
        input[type="password"]:focus {
            outline: 0;
            box-shadow: inset 0 0 2px rgba(0,0,0,.3);
            }

.b-input{
    border: 1px solid #0095dc;
    height: 20px;
    background: #fff;
    padding: 5px 5px;
    line-height: 20px;
    width: 228px;
    z-index: 8;
    position: relative;
}
.b-input:disabled{
    border-color: #e1e1e1;
}
.b-input:focus{
    border-color: #f7ad00;
}
.b-input_small{
    padding-left: 28px;
    width: 115px;
    margin-right: 30px;
}
.b-form-label.b-input_error{
    color: #e6001b;
}
.b-input.b-input_error {
    border: 2px solid #e6001b;
    padding: 4px;
}
.b-error-tip{
    color: #e6001b;
}

.b-btn{
    font-family: "Russo One", sans-serif;
    font-size: 29px;
    height: 45px;
    color: #fff;
    background: #009cdc;
    position: relative;
    border: none;
    padding: 0 10px;
    cursor: pointer;
    display: inline-block;
}
.b-btn:before{
    content: "";
    width: 0px;
    height: 0px;
    display: block;
    position: absolute;
    left: 10px;
    top: -7px;
    border: solid;
    border-width: 7px 9px;
    border-color: transparent #009cdc transparent transparent;
    transform: scale(1.01);
}
.b-btn:hover{
    background: #f7ad00;
}
.b-btn:hover:before{
    border-color: transparent #f7ad00 transparent transparent;
}
.b-btn:active{
    background: #008fc9;
    color: #cce9f4;
}
.b-btn:active:before{
    border-color: transparent #008fc9 transparent transparent;
}
.b-btn:disabled{
    background: #cbcbcb;
}
.b-btn:disabled:before{
    border-color: transparent #cbcbcb transparent transparent;
}

.b-auth{
    position: relative;
}
.logout
    color: #ccc;
}
.logout,
.login {
    font-size: 12px;
    margin-left: 4px;
}
.b-auth .b-dotted{
    text-decoration: none;
    position: relative;
    top: -2px;
    border-bottom: 1px dashed;
}
.b-auth .b-dotted span{
    position: relative;
    top: 2px;
}

.auth {
    cursor: pointer;
    color: #00a8ff;
}

.auth:hover .login,
.auth:hover .logout {
    text-decoration: underline;
}

.b-auth__lock{
    font-weight: bold;
    color: #ccc;
    position: relative;
    text-decoration: none;
}
.b-auth__lock:after {
    position: absolute;
    left: -2px;
    right: -2px;
    bottom: -1px;
    top: 9px;
    content: '';
    display: block;
    background-color: #ccc;
}
.b-auth__lock_is_opened {
    font-style: italic;
}
.b-auth__lock_is_opened:before {
    position: absolute;
    left: 0;
    right: 50%;
    top: 9px;
    height: 0;
    overflow: hidden;
    border-top: 2px solid #fff;
    margin-top: -2px;
    content: '';
    display: block;
    background-color: #ccc;
}
.b-auth__login a{
    color: #000;
}
.b-auth__login-link{
    margin-left: 10px;
}
.b-auth-form{
    background: #ccebf8;
    padding: 18px;
    position: absolute;
    width: 190px;
    top: 35px;
    right: -38px;
    display: none;
    z-index: 1;
    text-align: left;
}
.b-auth-form .b-input{
    margin-bottom: 6px;
}
.b-auth-form .b-btn{
    font-size: 22px;
    height: 38px;
}
.b-auth-form:before{
    content: "";
    position: absolute;
    border: solid;
    top: -13px;
    right: 5px;
    border-width: 13px 19px;
    border-color: transparent transparent transparent #ccebf8;
    transform: scale(1.01);
    -webkit-transform: scale(1.01);
}
.b-auth-form__action{
    margin-top: 17px;
    padding-top: 10px;
    overflow: hidden;
}
.b-auth-form__action .b-btn{
    float: right;
}
.b-auth-form__forget{
    float: left;
    font-size: 13px;
    line-height: 22px;
    display: inline-block;
    width: 80px;
    margin: -4px 0;
}
.b-auth-form__forget_forget{
    line-height: 46px;
}
.b-auth-form__notice{
    color: #e6001b;
    line-height: 22px;
}
.b-auth-form__message{
    color: #000;
    line-height: 22px;
    font-size: 13px;
}
.b-auth-form__message{
    margin-bottom: 11px;
}
.b-auth-form__forget_forget{
    float: none;
    line-height: 22px;
    margin-top: 11px;
    width: auto;
}
.b-auth-form__notice{
    color: #e6001b;
    margin-top: 4px;
}
.icon{
    display: inline-block;
    background: url('../img/icons.png?v=1') no-repeat !important;
    vertical-align: middle;
}
.icon_edit{
    width: 11px;
    height: 14px;
    background-position: -123px -32px !important;
}
.icon_fb,
.icon_tw,
.icon_twitter,
.icon_ld,
.icon_ig,
.icon_fl,
.icon_vk,
.icon_tm,
.icon_mk{
    width: 16px;
    height: 16px;
    margin-right: 7px;
}
.icon_fb{
    background-position: 0 -30px !important;
}
.icon_fl{
    background-position: 0 -88px !important;
}
.icon_vk{
    background-position: -51px -30px !important;
}
.icon_ig{
    background-position: 0 -116px !important;
}
.icon_tm{
    background-position: -17px -116px !important;
}
.icon_tw{
    background-position: -17px -30px !important;
}
.icon_ld{
    background-position: -34px -30px !important;
}
.icon_mk{
    background-position: -51px -30px !important;
}
.icon_twitter{
    background-position: -68px -30px !important;
    margin-right: 0px;
}
.icon_fb-dis{
    background-position: 0 -60px !important;
}
.icon_fl-dis{
    background-position: 0 -88px !important;
}
.icon_vk-dis{
    background-position: -51px -60px !important;
}
.icon_ig-dis{
    background-position: 0 -146px !important;
}
.icon_tm-dis{
    background-position: -17px -146px !important;
}
.icon_tw-dis{
    background-position: -17px -60px !important;
}
.icon_ld-dis{
    background-position: -34px -60px !important;
}
.icon_mk-dis{
    background-position: -51px -60px !important;
}
.icon__notice{
    width: 8px;
    height: 8px;
    background-position: -184px -208px;
}
.b-btn_full{
    width: 100%
}

input.b-input_error {
    border: 2px solid #E6001B !important;
    padding: 4px;
}

label.b-input_error {
    color: #E6001B;
}

.programm {
            margin: 40px auto;
            max-width: 940px;
        }
.programm tr:nth-child(2n) td {
    background-color: #fff;
}
.programm th {
    text-align: left;
    font: 16px/1.3 FreeSetDemi, "Arial Black", sans-serif;
    padding: 0 30px 0 0;
    vertical-align: baseline;
}
.programm td {
    background-color: #F9F7F1;
    padding: 15px 30px 15px 0;
    vertical-align: baseline;
}
td.programm__time {
    text-align: right;
    padding: 0 30px 15px;
    white-space: nowrap;
    width: 1%;
}
.programm__title {
    margin: 0 0 8px;
}
.programm__expert {
    font-size: 13px;
}
.programm__item .speaker__ava {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 8px;
    width: 65px;
}
.programm__item._dinner .speaker__ava {
    margin-right: 16px;
}
.programm__dinner {
    font: 16px/1.3 FreeSetDemi, "Arial Black", sans-serif;
    display: inline-block;
    vertical-align: middle;
}

.news-share {
    display: none;
}

.news-share-item {
    display: inline;
    float: left;
    margin-right: 25px;
}
